Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 07:37:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation whitney                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  whitney Bot:  Hi Whitney ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676803657 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503725307            06:59 PM, 11th Jul                   Sohaib                   Hi Whitney ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:59 PM, 11th Jul                     whitney                    Hi there,           07:00 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:01 PM, 11th Jul                     whitney                    Max sent me an sms on Thursday evening stating that my order was delivered. But it wasn’t when i got home. I called Max around 8pm and they said it will take 48 hours to get a response and that time has passed. I need to know what is going on. Why was my order status changed to delivered when it wasn’t           07:02 PM, 11th Jul                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971503724307) and delivered the order on (08/07/2021).   We request you to please check with your security, family members, and neighbors regarding your order.            07:05 PM, 11th Jul                     whitney                    They never called           07:07 PM, 11th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:08 PM, 11th Jul                     whitney                    They never contacted me on WhatsApp either           07:08 PM, 11th Jul                     whitney                             07:09 PM, 11th Jul                     whitney                             07:09 PM, 11th Jul                     whitney                             07:10 PM, 11th Jul                     whitney                    The last order they sent an image to my WhatsApp           07:11 PM, 11th Jul                     whitney                             07:13 PM, 11th Jul                     whitney                    Alright           07:13 PM, 11th Jul                     whitney                    Thanks..           07:13 PM, 11th Jul                   Sohaib                   We will do our best to fix it ASAP.           07:14 PM, 11th Jul                   Sohaib                   Is there anything else I can help you with?           07:15 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844255